/*
 * Author: wangjian
 * 生成Service
 */
package com.tofly.watermeter.service;


import com.baomidou.mybatisplus.extension.service.IService;
import com.tofly.watermeter.entity.Wateryield;

import java.util.Date;

/**
 * 取供水量数据存储表
 *
 * @author admin
 * @date Sat May 28 00:00:00 CST 2022
 */
public interface WateryieldService extends IService<Wateryield> {

    boolean handleWaterYield();

    double getVal(String itcd, Date time, String format);

    boolean updateMeterReadingInfo(String month);

}
